de.heatup.objects

## Class ImageLoader

- java.lang.Object
- - de.heatup.objects.ImageLoader

-     public class ImageLoader
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ImageLoader()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.awt.image.BufferedImage` | `getBufferedImage(char key)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ImageLoader

          public ImageLoader()

  - ### Method Detail

    - #### getBufferedImage

          public static java.awt.image.BufferedImage getBufferedImage(char key)